###--- >>> `options' <<<----- Options Settings

	## alias	 help(options)
	## alias	 help(.Options)

##___ Examples ___:

options() # printing all current options
op <- options(); str(op) # nicer printing

# .Options is the same:
all(sapply(1:length(op), function(i) all(.Options[[i]] == op[[i]])))

options('width')[[1]] == options()$width # the latter needs more memory
options(digits=20)
pi

# set the editor, and save previous value
old.o <- options(editor="nedit")
old.o

options(op)	# reset (all) initial options
options('digits')

## Keywords: 'environment', 'print'.


